<?xml version="1.0" encoding="utf-8"?>
<component size="190,30" pivot="0.5,0.5">
  <controller name="Compare" pages="0,,1,,2,,4," selected="0">
    <remark page="0" value="不显示对比箭头"/>
    <remark page="1" value="红色向下箭头"/>
    <remark page="2" value="绿色向上箭头"/>
    <remark page="3" value="新属性"/>
  </controller>
  <controller name="Show" pages="0,,1," selected="1">
    <remark page="0" value="隐藏"/>
    <remark page="1" value="显示"/>
  </controller>
  <displayList>
    <text id="n0_fr8z" name="AttrLabel" xy="6,3" pivot="0,0.5" size="169,24" group="n5_u2a7" fontSize="16" vAlign="middle" leading="0" ubb="true" autoClearText="true" text="生命属性 [color=#00FF00]123456789[/color]&#x9;"/>
    <text id="n4_qkwl" name="DescLabel" xy="6,33" size="68,24" group="n5_u2a7" fontSize="16" color="#6fdf89" vAlign="middle" leading="0" autoClearText="true" text="属性描述"/>
    <loader id="n1_fr8z" name="n1" xy="165,2" pivot="0.5,0.5" size="22,30" group="n5_u2a7" scale="0.8,0.8" url="ui://d1tqluu1x6wo1j" align="center" vAlign="middle" autoSize="true">
      <gearDisplay controller="Compare" pages="1,2,4"/>
      <gearSize controller="Compare" pages="2,4" values="18,27,0.8,0.8|71,71,0.45,0.45" default="71,71,0.8,0.8"/>
      <gearIcon controller="Compare" pages="2,4" values="ui://d1tqluu1x6wo1k|ui://d1tqluu1x6wo19" default="ui://d1tqluu1x6wo1j"/>
    </loader>
    <group id="n5_u2a7" name="n5" xy="6,2" size="181,55" advanced="true">
      <gearDisplay controller="Show" pages="1"/>
    </group>
  </displayList>
  <scriptData genuitypefr8z2p="1" gencodefr8z2p="1"/>
</component>